
/* ****************** 1칸 레이아웃  ****************** */

.layout_242300_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242300_ > div:after {content:''; display:block; clear:both;}
.layout_242300_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242300_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242303_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242303_ * {box-sizing:border-box;}
.img_242303_ a {display:block; text-decoration:none;}
.img_242303_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242302_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242302_ * {box-sizing:border-box;}
.img_242302_ a {display:block; text-decoration:none;}
.img_242302_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242304_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242304_ * {box-sizing:border-box;}
.img_242304_ a {display:block; text-decoration:none;}
.img_242304_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242305_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242305_ * {box-sizing:border-box;}
.img_242305_ a {display:block; text-decoration:none;}
.img_242305_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246223_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246223_ * {box-sizing:border-box;}
.img_246223_ a {display:block; text-decoration:none;}
.img_246223_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246224_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246224_ * {box-sizing:border-box;}
.img_246224_ a {display:block; text-decoration:none;}
.img_246224_ img {max-width:100%; vertical-align:top;}
